@charset "utf-8";
/*
///////////////////////////////////////////////////////////////////////////////////
//
//  レイアウトCSS設定
//
///////////////////////////////////////////////////////////////////////////////////
/*
/* [01.MAIN]
/* [02.HAIR]
/* [03.MAKEUP]
/* [04.FASHION]
/*
///////////////////////////////////////////////////////////////////////////////////
/*
/* [01.1MAIN]
--------------------------------------------------------------------------*/
@-ms-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}
.all-wrap {
	display: block;
	background: linear-gradient(to bottom, #E6F9FF, #FFFFF0, #E6F9FF);
	padding: 0 30px;
}
#header {
	width: 100%;
	padding: 55px 0 70px;
	display: block;
}
#header .logo {
	width: 100%;
	max-width: 180px;
	margin: 0 auto;
}
#header .logo img {
	width: 100%;
	height: auto;
}
#main-big-wrap {
	position: relative;
}
#main-big-wrap .wrap {
	padding: 0 20px 0; 
	width: 100%;
	max-width: 1280px;
	margin: 0 auto 110px;
	position: relative;
	opacity: 0;
	transform: translateY(30px);
	animation: fadeInTxtBox 1s ease-out forwards;
}
#main-big-wrap .wrap .ttl-box {
	width: 100%;
	position: relative;
	z-index: 1;
	margin-bottom: 80px;
}
/* フェードインアニメーション */
@keyframes fadeInTxtBox {
	0% {
		opacity: 0; /* 最初は透明 */
		transform: translateY(30px); /* 下にずれている */
	}
	100% {
		opacity: 1; /* 完全に表示 */
		transform: translateY(0); /* 元の位置に移動 */
	}
}
#main-big-wrap .wrap .img-box {
	position: relative;
	max-width: 100%;
	margin: 0 auto 40px;
}
#main-big-wrap .wrap .img-box img {
	width: 100%;
	height: auto;
}
#main-big-wrap .wrap .img-box:before {
	content: "";
	background: url(../images/layouts/main-before-sp.svg) no-repeat;
	position: absolute;
	display: inline-block;
	width: 178px;
	height: 77px;
	top: -40px;
	left: -20px;
	vertical-align: middle;
}
#main-big-wrap .wrap .ttl-box .ttl {
	font-size: 34px;
	line-height: 140%;
	text-align: center;
	margin-bottom: 30px;
}
#main-big-wrap .wrap .ttl-box .dsp {
	line-height: 180%;
	text-align: center;
}
@media (min-width:768px) {
	#main-big-wrap .wrap {
		width: 100%;
		height: auto;
		margin-bottom: 160px;
	}
	#main-big-wrap .wrap .img-box {
		width: 100%;
	}
	#main-big-wrap .wrap .img-box:before {
		background: url(../images/layouts/main-before.svg) no-repeat;
		width: 374px;
		height: 162px;
		top: 110px;
		left: 60px;
	}
}
@media (min-width:1180px) {
	#main-big-wrap .wrap {
		max-width: 880px;
		padding: 0 40px;
	}
	#main-big-wrap .wrap .ttl-box {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
	}
	#main-big-wrap .wrap .ttl-box .ttl {
		width: 30%;
		font-size: 24px;
		text-align: left;
		margin-bottom: 0;
	}
	#main-big-wrap .wrap .ttl-box .dsp {
		width: 68%;
		text-align: left;
	}
}
/* [02.HAIR]
--------------------------------------------------------------------------*/
#hair .wrap {
	padding: 0 20px 60px; 
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
	position: relative;
}
#slide-main-box {
	margin-bottom: 50px;
}
.main-slide-wrap {
	width: 100%;
	max-width: 520px;
	margin: 0 auto;
	position: relative;
}
.hair-main:before {
	content: "";
	background: url(../images/layouts/hair-main-before-sp.svg) no-repeat;
	position: absolute;
	display: inline-block;
	width: 100px;
	height: 78px;
	top: -20px;
	left: 20px;
	vertical-align: middle;
	z-index: 10;
}
.main-img-slide-li li {
	width: 100%;
	height: auto;
}
.main-img-slide-li li img {
	width: 100%;
	height: auto;
}
.swiper.pickup-slide {
	padding-bottom: 43px;
}
.swiper-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet,
.swiper-pagination-horizontal.swiper-pagination-bullets .swiper-pagination-bullet {
	width: 12px;
	height: 12px;
	background: #87BEAF;
	margin: 0 5px !important;
}
.main-slide-wrap .swiper.pickup-slide {
	padding-bottom: 50px;
}
@media (min-width:768px) {
	#slide-main-box {
		margin-bottom: 80px;
	}
	.hair-main:before {
		background: url(../images/layouts/hair-main-before.svg) no-repeat;
		width: 192px;
		height: 154px;
		top: 110px;
		left: 70px;
	}
	.main-slide-wrap {
		width: 100%;
		max-width: 800px;
	}
	.hair-conts-2c {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: flex-start;
		width: 100%;
		height: auto;
	}
	.hair-conts-2c .txt-box {
		display: block;
	}
}
.hair-conts-2c .img-box {
	width: 100%;
	position: relative;
	z-index: 10;
	margin: 0 auto;
}
.hair-conts-2c .img-box img {
	width: 100%;
	height: auto;
}
.hair-conts-2c .img-box:before {
	content: "";
	background: url(../images/layouts/hair-before.svg) no-repeat;
	position: absolute;
	display: inline-block;
	width: 98px;
	height: 39px;
	top: 0;
	right: -10px;
	vertical-align: middle;
}
.hair-conts-2c .txt-box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	margin: 0 auto 60px;
	position: relative;
	font-family: "Caveat", cursive;
}
.hair-conts-2c .txt-box .ttl {
	position: relative;
	font-size: 40px;
	line-height: 140%;
	z-index: 10;
	width: 45%;
	text-align: right;
}
.hair-conts-2c .txt-box .txt-li {
	position: relative;
	z-index: 10;
	width: 45%;
	text-align: left;
	font-size: 13px;
}
@media (min-width:768px) {
	#hair .wrap {
		max-width: 880px;
		padding: 0 40px 120px;
	}
	.hair-conts-2c .img-box:before {
		width: 141px;
		height: 56px;
		top: 10px;
		right: 20px;
		vertical-align: middle;
	}
}
@media (min-width:1180px) {
	.hair-conts-2c {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		width: 100%;
		height: auto;
	}
	.hair-conts-2c .txt-box {
		width: 35%;
		order: 2;
		margin: 0;
	}
	.hair-conts-2c .img-box {
		width: 62.5%;
		order: 1;
		margin: 0;
	}
	.hair-conts-2c .txt-box .ttl {
		width: 100%;
		font-size: 78px;
	}
	.hair-conts-2c .txt-box .txt-li {
		width: 100%;
		text-align: right;
		font-size: 22px;
		line-height: 140%;
	}
}
/* [03.MAKEUP]
--------------------------------------------------------------------------*/
#makeup .wrap {
	padding: 40px 20px 60px; 
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
	position: relative;
}
.makeup-main:before {
	content: "";
	background: url(../images/layouts/makeup-main-before.svg) no-repeat;
	position: absolute;
	display: inline-block;
	width: 91px;
	height: 49px;
	top: -20px;
	right: -20px;
	vertical-align: middle;
	z-index: 10;
}
.makeup-conts-2c .img-box {
	width: 100%;
	position: relative;
	z-index: 10;
	margin: 0 auto;
}
.makeup-conts-2c .img-box img {
	width: 100%;
	height: auto;
}
.makeup-conts-2c .img-box:before {
	content: "";
	background: url(../images/layouts/makeup-before.svg) no-repeat;
	position: absolute;
	display: inline-block;
	width: 155px;
	height: 81px;
	top: 150px;
	left: -20px;
	vertical-align: middle;
}
.makeup-conts-2c .txt-box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	margin: 0 auto 60px;
	position: relative;
	font-family: "Caveat", cursive;
}
.makeup-conts-2c .txt-box .ttl {
	position: relative;
	font-size: 40px;
	line-height: 140%;
	z-index: 10;
	width: 45%;
	text-align: right;
}
.makeup-conts-2c .txt-box .txt-li {
	position: relative;
	z-index: 10;
	width: 45%;
	text-align: left;
	font-size: 13px;
}
@media (min-width:768px) {
	#makeup .wrap {
		max-width: 880px;
		padding: 120px 40px 120px;
	}
	.makeup-main:before {
		width: 275px;
		height: 149px;
		top: -40px;
		right: -40px;
	}
	.makeup-conts-2c .img-box:before {
		width: 220px;
		height: 116px;
		top: 310px;
		left: -40px;
		vertical-align: middle;
	}
}
@media (min-width:1180px) {
	.makeup-conts-2c {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		width: 100%;
		height: auto;
	}
	.makeup-conts-2c .txt-box {
		display: block;
		width: 35%;
		order: 1;
		margin: 0;
	}
	.makeup-conts-2c .img-box {
		width: 62.5%;
		order: 2;
		margin: 0;
	}
	.makeup-conts-2c .txt-box .ttl {
		width: 100%;
		margin-bottom: 30px;
		font-size: 78px;
		text-align: left;
	}
	.makeup-conts-2c .txt-box .txt-li {
		width: 100%;
		text-align: left;
		font-size: 22px;
        line-height: 140%;
	}
	.makeup-conts-2c .img-box:before {
		top: 220px;
	}
}
/* [04.FASHION]
--------------------------------------------------------------------------*/
#fashion .wrap {
	padding: 40px 20px 100px; 
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
	position: relative;
}
.fashion-conts-2c .img-box {
	width: 100%;
	position: relative;
	z-index: 10;
	margin: 0 auto;
}
.fashion-conts-2c .img-box img {
	width: 100%;
	height: auto;
}
.fashion-conts-2c .txt-box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width: 100%;
	margin: 0 auto 60px;
	position: relative;
	font-family: "Caveat", cursive;
}
.fashion-conts-2c .txt-box .ttl {
	position: relative;
	font-size: 40px;
	line-height: 140%;
	z-index: 10;
	width: 45%;
	text-align: right;
}
.fashion-conts-2c .txt-box .txt-li {
	position: relative;
	z-index: 10;
	width: 45%;
	text-align: left;
	font-size: 13px;
}
@media (min-width:768px) {
	#fashion .wrap {
		max-width: 880px;
		padding: 120px 40px;
	}
}
@media (min-width:1180px) {
	.fashion-conts-2c {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: flex-start;
		width: 100%;
		height: auto;
	}
	.fashion-conts-2c .txt-box {
		width: 35%;
		order: 2;
		margin: 0;
	}
	.fashion-conts-2c .img-box {
		width: 62.5%;
		order: 1;
		margin: 0;
	}
	.fashion-conts-2c .txt-box .ttl {
		width: 100%;
		text-align: right;
		font-size: 78px;
	}
	.fashion-conts-2c .txt-box .txt-li {
		width: 100%;
		text-align: right;
		font-size: 22px;
		line-height: 140%;
	}
}
#staff-credit .wrap {
	padding: 60px 0px 80px; 
	width: 100%;
	max-width: 1280px;
	margin: 0 auto;
	position: relative;
	text-align: center;
}
#staff-credit .wrap .ttl {
	margin-bottom: 20px;
}
#staff-credit .wrap .sub-ttl {
	margin-bottom: 10px;
} 
.staff-info-wrap {
	margin-bottom: 40px;
}
.staff-info-wrap a {
	display: block;
	line-height: 140%;
	margin-bottom: 10px;
	text-decoration: underline;
	font-size: 12px;
}
.copyright {
	padding-top: 60px;
	font-size: 11px;
	text-align: center;
}






/* Retina-specific styles. */
@media print,
(-o-min-device-pixel-ratio: 5/4),
(-webkit-min-device-pixel-ratio: 1.25),
(min-resolution: 120dpi) {
}
@media print {
}

/* Edge */
_:host-context(x)::-ms-clear,


/* IE */
_:-ms-lang(x), 
.logo {
	transition:transform 0.8s;
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
}
